@charset 'UTF-8';


.site-footer
{
  color: #ffffff;
  background-color: #000000;
  background-image: url('../img/curb.jpg');
  background-position: top center;
  background-repeat: no-repeat;

  text-align: center;

  padding: 20px;
  padding-top: 50px;
}



/* Desktop and Up */


@media screen and (min-width: 1200px)
{
  #priority .site-footer
  {
    margin-right: 360px;

    transition: margin-right 0.4s step-end;
  }
}
